/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body{ margin:0px; padding:0px; background:#fbfbfb url(/design/images/box_top.png) repeat-x left top; min-height:100%; position:relative; font-size:100%;}
/*MAIN*/
.fL{ float:left}
.fR{ float:right}
.clear{clear:both}
.im{margin:0px}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, 
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer,
header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-width: 0px; padding: 0px; margin: 0px;}
html{height:100%}
input, textarea {font: 100% "OpenSans-CondensedLight", Arial, sans-serif; color: #333;  outline:none;}
input[type="button"], input[type="submit"], button {cursor: pointer}
td{margin: 0px; padding: 0px;}
form{padding: 0px; margin: 0px;}
a{color: #808080; -moz-transition: color 0.1s linear; -o-transition: color 0.0s linear; -ms-transition: color 0.0s linear; -webkit-transition: color 0.0s linear; transition: color 0.0s linear; text-decoration:none;}
	body {background: #fff;}

/* Styles */
.clear {clear: both;}

body {
	font-family: Arial;
	color:#808080;
	background: url('../images/bg.png') fixed;
}

.header {
	width: 958px;
	height: 562px;
	margin: 20px auto 12px auto;
	background: #fff;
	border-radius: 7px;
	border: 1px solid #bfbfbf;
	position: relative;
	behavior: url('PIE.html');
	box-shadow: 0px 0px 10px 0px #5D5D5D;
}

.header-top {
	height: 115px;
}

.logo {
	padding-left: 40px;
	padding-top: 10px;
	float: left;
	display: block;
}

.tools {
	float: right;
	display: block;
}

.soc {
	padding-right: 20px;
	padding-top: 14px;
}

.soc li {
	float: right;
	display: block;
	padding-left: 7px;
}

.tools p {
	text-align: right;
	padding-right: 20px;
}

.contacts {
	padding-top: 20px;
	color: #808080;
	font-size: 105%;
}

.main-nav {
	padding-left: 1px;
}

.main-nav ul li {
	float: left;
	display: block;
	padding: 0 4px;
}

.main-nav ul li a {
	display: block;
	padding: 0 25px;
	height: 45px;
	line-height: 38px;
	border: 1px solid #c3c3c3;
	background: #dbdbdb;
	color: #808080;
	font-size: 80%;
	border-radius: 4px;
	position: relative;
	behavior: url('PIE.html');
}

.main-nav ul li.active a {
	color: #fff;
	background: #c3c3c3;
	border: 1px solid #dbdbdb;
}

.main-nav ul li a:hover {
	color: #fff;
	background: #c3c3c3;
	border: 1px solid #dbdbdb;
}

.header-middle {
	height: 40px;
	padding-left: 13px;
	overflow: hidden;
}

.header-bottom {
	width: 926px;
	height: 388px;
	background: #c3c3c3;
	margin: -1px auto 0 auto;
	border-radius: 4px;
	position: relative;
	behavior: url('PIE.html');
	z-index: 1;
	border: 1px solid #c1c1c1;
	padding: 6px;
}

.slider {
	width: 630px;
	float: left;
	display: block;
}

.form {
	width: 266px;
	float: right;
	display: block;
}

.form h2 {
	color: #fff;
	padding-top: 5px;
	font-weight: bold;
	font-size: 120%;
}

.form p {
	color: #505050;
	font-size: 100%;
	padding-top: 5px;
}

.form-in {
	padding-top: 9px;
	margin-left: -8px;
}

.form-in > div {
	float: left;
	display: block;
	padding-right: 7px;
	width: 129px;
}

.form label {
	display: block;
	color: #505050;
	font-size: 90%;
	padding-left: 6px;
	padding-bottom: 9px;
}

.form-in input[type="text"] {
	width: 123px;
	background: #fff;
	border-radius: 3px;
	position: relative;
	behavior: url('PIE.html');
	padding-left: 5px;
	border: 1px solid #e8e8e8;
	height: 30px;
	margin-bottom: 9px;
}

.form-in input[type="submit"] {
	display: block;
}

.form-in textarea {
	height: 115px;
	max-height: 115px;
	width: 260px;
	max-width: 260px;
	border-radius: 3px;
	border: 1px solid #e8e8e8;
	position: relative;
	behavior: url('PIE.html');
}

.form-in input[type="submit"] {
	color: #fff;
	height: 30px;
	width: 266px;
	margin-top: 13px;
	background: #404040;
	border: none;
	position: relative;
	behavior: url('../../not_found.html');
	border-radius: 3px;
}

.content {
	width: 890px;
	margin: 20px auto 12px auto;
	background: #fff;
	behavior: url('PIE.html');
	border-radius: 7px;
	border: 1px solid #bfbfbf;
	position: relative;
	box-shadow: 0px 0px 10px 0px #5D5D5D;
	padding: 20px 34px 30px 34px;
	min-height:580px;
}

.content h1 {
	color: #8c8084;
	font-size: 150%;
	font-weight:normal;
}

.text {
	width: 500px;
	font-size: 105%;
	color: #8c8084;
	padding-top: 20px;
	padding-bottom: 30px;
	float: left;
	display: block;
}

.images {
	float: right;
	display: block;
	padding-top: 34px;
}

.text p {
	padding-bottom: 15px;
}

.text ul {
	padding-left: 40px;
}

.content p {
	font-size: 95%;
	color: #8c8084;
	padding-top: 13px;
}
.content h2 {
	font-size: 115%;
	font-weight:normal
	color: #8c8084;
	padding-top: 10px;
}
.content ul {
	font-size: 95%;
	color: #8c8084;
	padding-top: 10px;
	margin-left:25px;
	padding-bottom: 10px;
}
.images img {
	display: block;
	padding: 4px;
	border-radius: 4px;
	position: relative;
	behavior: url('PIE.html');
	background: #fff;
	border: 1px solid #ececec;
	margin-bottom: 20px;
}

.our {
	width: 958px;
	height: 192px;
	margin: 20px auto 12px auto;
	background: #fff;
	border-radius: 7px;
	border: 1px solid #bfbfbf;
	position: relative;
	behavior: url('PIE.html');
	box-shadow: 0px 0px 10px 0px #5D5D5D;
}

.dialog {
	background: url('../images/dialog.png') no-repeat;
	width: 399px;
	height: 99px;
	font-size: 100%;
	font-style: italic;
	color: #262626;
	float: left;
	display: block;
	margin-left: 53px;
	margin-top: 20px;
}

.dialog p {
	padding: 10px;
	color: #4E4E4E;
	font-style: italic;
}

.dialog a:hover {text-decoration: underline;}

.dialog a {
	font-size: 13px;
	display: block;
	text-align: right;
	padding-right: 10px;
	padding-top: 8px;
	color: #4E4E4E;
	font-style: normal;
}

.our h2 {
	background: url('../images/our.png') no-repeat 28px 33px;
	text-align: center;
	padding-top: 25px;
}

footer {
	height: 34px;
	background: #404040;
	border-top: 1px solid #767676;
}

.footer {
	margin: 0 auto;
	width: 960px;
}

.footer-nav ul li {
	float: left;
	display: block;
}

.footer-nav ul li a {
	color: #fff;
	font-size: 90%;
	border-right: 1px solid #fff;
	padding: 0 9px;
	display: block;
	height: 14px;
	line-height: 13px;
	margin-top: 12px;
}
.contentRight {
	width: 280px;
	float:right;
	padding-left:20px;
}
.brandContainer {
	
	padding: 10px 0 10px 0;
	border:none;
	}
	
.brandLogo {
	
	margin: 22px 0 0 20px; 
	height: 55px; /* size of tallest logo*/
	}
	
.brandText {
	
	font: 75% Arial, Helvetica, sans-serif;
	width: 200px;
	font-weight:500; 
	color: #8c8084;
	padding: 0 10px 0 22px;
	margin: 0;
		}
	
.view {
	
	padding: 8px 20px 0 0;
	float:right;
	}
		
	
.brandBox {
	
	width: 265px;
	height: 177px;
	float:left;
	background: url(../images/bg_contentpanel1.png) no-repeat;
	margin-left:15px;
	margin-right:15px;
	margin-top:5px;
	
	}
#contact-container {
	
	font-szie:95%;
	width: 480px;
	color: #8c8084;
	background: url(../images/bg_contactForm.gif) no-repeat; 
	min-height:560px;
			}

form#contactForm {
 padding: 10px 0 0 20px;
	}
.newtop {
margin-top:-0px;
}